/* CSS Document */

* {
margin: 0px;
padding: 0px;
  }
  
img{border:0px;}

a:link{ 
	color: #0040ac;
	text-decoration:none;	
}
a:visited{
	color: #3965af;
	text-decoration:none;	
}
a:hover{
	color: #e18f83;
	text-decoration:underline;
	
}
a:active{
	color: #e18f83;
	text-decoration:none;
}

body {
background-color:#000000;
font-family:Arial;
font-size:12px;
color:#000000;
text-align: left;
line-height:16px;
}

/*
td {
font-family:Arial;
font-size:12px;
color:#000000;
text-align: left;
line-height:16px;

}	
*/
#container {
width: 778px;
margin: 0px auto;
overflow:hidden;
text-align:left;
}

.topbg {
background:url(http://img.zing.vn/volam/images/volam_lenhbai/banner.jpg) no-repeat;
height:230px;
}

#menutop {
width: 778px;
height: 29px;
}

#bgtitle {
width: 778px;
height:100px;
background:url(http://img.zing.vn/volam/images/volam_lenhbai/bg_title.jpg) no-repeat;
}
.submenu {
width: 397px;
height: 25px;
margin:auto;

}

.title {
width: 615px;
height: 51px;
margin:auto;
margin-top: 20px;
}

#bgcontent {
width: 778px;
background:url(http://img.zing.vn/volam/images/volam_lenhbai/bg_content.jpg) repeat-y;
}

#bgfooter {
width: 778px;
background:url(http://img.zing.vn/volam/images/volam_lenhbai/copyright.jpg) no-repeat;
height: 120px;
}

.content {
width:650px;
margin:auto;
}

.headtitle1{
font-size:14px;
font-weight:bold;
color: #a6220e;
background:url(http://img.zing.vn/volam/images/volam_lenhbai/bullet_title1.jpg) no-repeat top left;
/*padding-left:20px;*/
text-indent:20px;
line-height:18px;
margin: 0 0 0 0;
}
.headtitle2{
font-size:13px;
font-weight:bold;
color: #8f8300;
background:url(http://img.zing.vn/volam/images/volam_lenhbai/bullet_title2.jpg) no-repeat top left;
text-indent:20px;
line-height:18px;
margin: 0 0 0 0;
}
.headtitle3{
font-size:12px;
font-weight:bold;
color: #3965af;
text-indent:20px;
line-height:18px;
margin: 0 0 0 0;
}

.margincontent{
	margin:0 20px 0px 20px;
}

.middot{
font-size:35px;
font-weight:bold;
vertical-align:middle;
line-height:35px;}

.mytable {
	border: 0px;
	background-color: #614b05;/*b18268*/
	font-size: 12px;

}

.mytable_header
{
	background-color: #ffffff;
	font-weight: bold;
	color: #000000;
	padding:5px;
	height:25px;
}
.mytable_darkrow
{
	background-color: #b39e7d;
	color:#FFFFFF;
	padding:5px;
}
.mytable_lightrow
{
	background-color : #EFDFC6;
	color:#000000;
	padding:5px;
}

.textform{
font-size: 12px;
color:#000000;}

.textblod{
font-size: 12px;
font-weight:bold;
color:#000000;}

.nhanmanh{
font-size:12px;
color:#000000;}

.nhanmanh{
font-size:12px;
color:#ff7200;}

.thongbao{
font-size:20px;
line-height:30px;
color:#ff7200;}

.chuy{
font-size: 12px;
font-weight:bold;
text-decoration:underline;
color:#ff5200;}



